@charset "utf-8";
#overlay {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10000;
}

#pageslide {
  display: block;
  position: fixed;
  top: 0;
  width: 240px;
  height: 100%;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #bb4e47;
  color: #fff;
}

#modal>a {
  display: block;
  position: relative;
  padding: 10px 20px 10px 10px;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  background: #953933;
  overflow: hidden;
  text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  white-space: nowrap;
}

#modal>a span:nth-of-type(1) {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 4px;
  background: #953933;
  vertical-align: middle;
  overflow: hidden;
}

#modal>a img {
  width: 30px;
  vertical-align: top;
}

#modal ul {
  padding: 0 10px 10px;
}

#modal ul:nth-of-type(1), #modal ul:nth-of-type(2) {
  margin-bottom: 25px;
}

#modal ul:nth-of-type(1) li {
  border-bottom: 1px solid #8b312c;
  -moz-box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
  -webkit-box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
  box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
}

#modal ul:nth-of-type(2) li:first-of-type {
  border-top: 1px solid #8b312c;
}

#modal ul li a {
  display: block;
  padding: 12px 0 10px 8px;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
}

#modal ul:nth-of-type(2) li:first-of-type a {
  border-top: 1px solid rgba(209, 102, 95, 1);
  border-bottom: 1px solid #8b312c;
  -moz-box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
  -webkit-box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
  box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
}

.news-check {
  display: none;
}

.news-label {
  color: #fff;
  display: block;
  margin-bottom: 1px;
  padding: 10px;
  font-weight: bold;
  padding-left: 26px;
  background: url(../../images/smartphone/slidemenu_icon.png) no-repeat 0 0;
  background-size: 21px;
  background-position: 0 10px;
  border-bottom: 1px solid #8b312c;
  -moz-box-shadow: 0 1px 0 0 rgba(209, 102, 95, 1);
  -webkit-box-shadow: 0 1px 0 0 rgb(209 102 95);
  box-shadow: 0 1px 0 0 rgb(209 102 95);
  position: relative;
}

.news-label:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: transparent transparent #fff #fff;
  transform: rotate(-45deg);
  right: 10px;
  top: 24%;
}

.news-content {
  height: 0;
  opacity: 0;
  padding: 0 10px !important;
  transition: .5s;
  visibility: hidden;
  margin: 0 !important;
}

.news-content li {
  background: none !important;
  border-bottom: 1px dotted #8b312c !important;
  box-shadow: none !important;
}

.news-content li a {
  font-weight: normal !important;
  padding-left: 16px !important;
}

.news-check:checked+.news-label+.news-content {
  height: auto;
  opacity: 1;
  padding: 10px;
  visibility: visible;
}

.news-check:checked+.news-label:after {
  border-color: #fff #fff transparent transparent;
  top: 40%;
}

#modal ul:nth-of-type(1) li {
  background: url(../../images/smartphone/slidemenu_icon.png) no-repeat 0 0;
  background-size: 21px;
}

#modal ul:nth-of-type(1) li a, #modal ul:nth-of-type(2) li a {
  padding-left: 26px;
}

#modal ul:nth-of-type(1) li#menuNews {
  background-position: 0 13px;
  background: none;
  border-bottom: none;
  box-shadow: none;
}

#modal ul:nth-of-type(1) li#menuAnimeList {
  background-position: 0 -56px;
}

#modal ul:nth-of-type(1) li#menuMovie {
  background-position: 0 -123px;
}

#modal ul:nth-of-type(1) li#menuEvent {
  background-position: 0 -194px;
}

#modal ul:nth-of-type(1) li#menuProgram {
  background-position: 0 -265px;
}

#modal ul:nth-of-type(1) li#menuVoice {
  background-position: 0 -334px;
}

#modal ul:nth-of-type(1) li#menuRanking {
  background-position: 0 -404px;
}

#modal ul:nth-of-type(2) li#menuMypage {
  background: url(../../images/smartphone/slidemenu_icon.png?1472453984) no-repeat 0 0;
  background-size: 21px;
  background-position: 0 -472px;
}

#modal ul:nth-of-type(2) li>ul.low {
  margin-bottom: 0;
  padding: 0 0 0 26px;
}

#modal ul:nth-of-type(2) li>ul.low li {
  background: none;
  border-bottom: 1px dotted #8b312c;
  padding-left: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#modal ul:nth-of-type(2) li>ul.low li:first-of-type {
  border-top: none;
}

#modal ul:nth-of-type(2) li>ul.low a {
  border-top: none;
  border-bottom: none;
  padding: 12px 0 10px;
  font-size: 14px;
  font-weight: normal;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#modal-off {
  display: block;
  margin: 10px;
  padding: 12px 10px;
  font-weight: bold;
  color: #fff;
  background: rgba(149, 57, 51, 1);
  text-align: center;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
